-- 基础信息
base_info = {
	group_id = 133217185
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 185001, gadget_id = 70500000, pos = { x = -4912.091, y = 205.720, z = -4005.543 }, rot = { x = 296.584, y = 124.363, z = 19.372 }, level = 30, point_type = 2036, area_id = 14 },
	{ config_id = 185002, gadget_id = 70290010, pos = { x = -5003.090, y = 200.723, z = -4087.198 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 185003, gadget_id = 70500000, pos = { x = -5003.090, y = 200.723, z = -4087.198 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3006, owner = 185002, area_id = 14 },
	{ config_id = 185004, gadget_id = 70290010, pos = { x = -4865.703, y = 205.373, z = -3969.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 185005, gadget_id = 70500000, pos = { x = -4865.703, y = 205.373, z = -3969.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3006, owner = 185004, area_id = 14 },
	{ config_id = 185006, gadget_id = 70500000, pos = { x = -4902.936, y = 204.535, z = -4030.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 1002, area_id = 14 },
	{ config_id = 185007, gadget_id = 70500000, pos = { x = -4902.952, y = 203.012, z = -4038.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 1002, area_id = 14 },
	{ config_id = 185008, gadget_id = 70500000, pos = { x = -4883.334, y = 206.197, z = -4019.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 1002, area_id = 14 },
	{ config_id = 185009, gadget_id = 70500000, pos = { x = -4881.547, y = 203.909, z = -4023.368 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 1002, area_id = 14 },
	{ config_id = 185010, gadget_id = 70500000, pos = { x = -4867.323, y = 203.973, z = -4024.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2004, area_id = 14 },
	{ config_id = 185011, gadget_id = 70500000, pos = { x = -4877.595, y = 204.605, z = -3970.535 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2004, area_id = 14 },
	{ config_id = 185012, gadget_id = 70500000, pos = { x = -4927.891, y = 202.819, z = -3912.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 185013, gadget_id = 70500000, pos = { x = -4901.472, y = 201.533, z = -3856.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 185014, gadget_id = 70500000, pos = { x = -4891.250, y = 204.509, z = -3985.002 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 185015, gadget_id = 70500000, pos = { x = -4963.497, y = 199.156, z = -3894.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 185016, gadget_id = 70500000, pos = { x = -4961.958, y = 199.372, z = -3902.758 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 185017, gadget_id = 70500000, pos = { x = -4964.342, y = 199.019, z = -3910.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 185018, gadget_id = 70500000, pos = { x = -4933.784, y = 199.418, z = -4013.265 }, rot = { x = 0.000, y = 319.240, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 185019, gadget_id = 70500000, pos = { x = -4930.625, y = 199.473, z = -3994.498 }, rot = { x = 0.000, y = 186.678, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 185020, gadget_id = 70500000, pos = { x = -4876.016, y = 198.994, z = -3877.642 }, rot = { x = 0.000, y = 265.463, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 185001, 185002, 185003, 185004, 185005, 185006, 185007, 185008, 185009, 185010, 185011, 185012, 185013, 185014, 185015, 185016, 185017, 185018, 185019, 185020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
